.contentWrapper {
  padding: 30px;

  .headerDetails {
    display: flex;
    width: 100%;
    border: 1px solid;
    border-radius: 25px;
    background-color: white;

    img {
      border-radius: 25px 0 0 25px;
    }

    .details {
      padding: 20px;
      min-width: 200px;
    }

    @media all and (max-width: 480px) {
      display: block;

      img {
        width: 100%;
        border-radius: 25px 25px 0 0;
      }
    }

    @media all and (max-width: 360px) {
      width: 90%;
    }
  }

  .synopsis {
    background-color: white;
    border: 1px solid;
    border-radius: 25px;
    padding: 20px;
    margin: 30px 0;
  }

  .title {
    font-size: 24px;
    font-weight: 500;
    display: block;

    &.backBtn {
      margin-bottom: 10px;
      cursor: pointer;
    }
  }

  .subTitle {
    font-size: 16px;
    font-weight: 500;
    margin-right: 5px;
  }

  .videoTrailer {
    min-height: 400px;
    width: 100%;
    margin: 10px auto;
    min-width: 200px;
  }
}
